Skip to Content
0
Former Member
Jul 20, 2009 at 07:13 PM

Does BRTOOLS 7.10 works with ECC 5 or Netweaver 6.4 ?

87 Views

Does BRTOOLS 7.10 works with ECC 5 or Netweaver 2004 ( SAP 6.4 ) ? is it worth upgrading Brtools to 7.1 from 6.4 ?